kr.co.hanwha.hifive.admin.network.model

## Class AdminCodeRoot

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.BaseData
  - - kr.co.hanwha.hifive.admin.network.model.AdminCodeRoot

-     public class AdminCodeRoot
      extends BaseData

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `(package private) java.util.ArrayList<AdminCodeData>` | `listCodes`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `AdminCodeRoot()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.ArrayList<AdminCodeData>` | `getListCodes()`

    - ### Methods inherited from class kr.co.hanwha.hifive.data.model.BaseData

      `getRtn_code, getRtn_message, getServer_time, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### listCodes

          java.util.ArrayList<AdminCodeData> listCodes

  - ### Constructor Detail

    - #### AdminCodeRoot

          public AdminCodeRoot()

  - ### Method Detail

    - #### getListCodes

          public java.util.ArrayList<AdminCodeData> getListCodes()